@import url('normalize.css');
@import url('grid-fluid.css');
@import url('style.css');





/*#REFERENCE ONLY - DO NO USE#*/

.mast-head {
	background: url(https://www.aacsb.edu/content/images/temp/masthead-bg.png) repeat-x;
	height:173px;
}
.mast-head-mobile {
	background: url(https://www.aacsb.edu/content/images/temp/masthead-mobile-bg.png) repeat-x;
	height:276px;
	display:none;
}
.footer {
	height:260px;
}
.membership .siteBody {
    padding: 20px 0 40px 0;
}

.membership.secondary .middle .modular-rtf-block {
    margin: 0 0px 22px;
    width: auto;
    min-height: 366px;
}



/*#Default Styles#*/


.siteBody a img {
	opacity:1;
	transition: initial;
    -moz-transition: initial;
    -webkit-transition: initial;
}
.siteBody a img:hover {
	opacity:0.9;
	transition: initial;
    -moz-transition: initial;
    -webkit-transition: initial;
}


/*# Flex Slider#*/

.flexslider{
	border: 0;
    margin: 0;
    background: none;
    border-radius: 0;
    box-shadow: none;	
}
.flex-control-nav{
	bottom: 20px;
	z-index: 20;
}
.flex-control-paging li a{
	background: #ccc;	
}
.flex-control-paging li a:hover {    
	background:#fff;
}
.flex-control-paging li a.flex-active{
	background: #fff;	
}


/*#Main Slider#*/

.main-slider {

}
.main-slider .slide {}
.main-slider .slide:hover {
	opacity:0.95;
}

.main-slider .slide .background {
	background:#000;
    width: 100%;
    overflow: hidden;
}
.main-slider .slide .background img {
    opacity: 0.35;
	/*margin: 0 0 -5px 0;*/
	width: auto;
}

.main-slider .slide .background .background--image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.main-slider .slide .overlay {
	position:absolute;
	z-index:1;
	top: 40%;
    padding: 0 30px;
}
.main-slider .slide .overlay .text a{
	color:#fff;
	font-size:2em;
	font-weight:bold;
	width:100%;
	display:block;
}
.main-slider .slide .overlay .text span{
	color:#68a7d7;
}

.membership.secondary .modular-rtf-block{
        margin: 0 11px 22px; 
}


/*#Membership Advantages#*/

.membership-advantages {
	text-align:center;
	margin:40px 11px 20px 10px;
}
.membership-advantages .title {
	font-size:1.75em;
	color:#2158ad;
	font-weight:600;
}
.membership-advantages .text {
	font-size:0.8em;
	padding: 0 25%;
}
.membership-advantages hr {
	margin:20px auto;
	width:100px;
	size:1px;
}
.membership-advantages .icons {
	margin:40px 0;
	display:inline-block;
}
.membership-advantages .icons div {
	padding:0 5%;
}
.membership-advantages .icons img {
	padding: 0 22% 8px 22%;
    width: 100%;
	max-width:350px;
    height: auto;
}
.membership-advantages .icons a {
	font-size:0.75em;
	font-weight:500;
}
.get-started {
	background:#bcdd5b url(../images/aacsb-membership-cta.jpg) no-repeat;
	padding:30px 0;
    text-align: center;
    margin: 0 0 20px;
}

/*#Content Box Rotator*/


.content-box-rotator {

}
.content-box-rotator .slide-overlay {
    position: absolute;
	width: 100%;
}
.content-box-rotator .background img {
	width:100%;
    height: auto;
}
.content-box-rotator .slide {
	text-align:center;
	padding:75px 20px 0 20px;
}
.content-box-rotator .slide .title {
	font-size:1.4em;
	color:#fff;
	text-transform:uppercase;
	font-weight:600;
	line-height:120%;
}
.content-box-rotator .slide  .subtitle {
	font-size:0.75em;
	color:#fff;
	margin:20px 0 40px 0;
}
.content-box-rotator .slide  .more-link a {
	font-size:0.9em;
	background:#fff;
	color:#2158ad;
	font-weight:600;
	padding:10px 20px;
}
.content-box-rotator .slide  .more-link a:hover {
	background:#414042;
	color:#fff;
}

/*#Three Column Content#*/

.three-col {
	margin: 0 0 16px 0;
}
.three-col .image img {
	width:100%;
    height: auto;
}
.three-col .text {
	text-align:center;
	padding: 75px 0 0 0;
}
.three-col .text .title {
	font-size:1.4em;
	color:#2158ad;
	text-transform:uppercase;
	font-weight:600;
	line-height:100%;
}
.three-col .text .subtitle {
	font-size:0.75em;
	color:#2158ad;
	margin:20px 0 40px 0;
}
.three-col .text .more-link a {
	font-size:0.9em;
	background:#40c1ac;
	color:#fff;
	font-weight:600;
	padding:10px 20px;
}
.three-col  .text  .more-link a:hover {
	background:#006f62;
	color:#fff;
}

/*#Two Column Content#*/

.two-col {
	margin: 0 0 16px 0;
}
.two-col .col-split {
    margin: 0 0 19px 0;
}
.two-col .image img {
	width:100%;
    height: auto;
}
.two-col .image .overlay {
	background-color:rgba(255, 255, 255, 0.75);
  position: absolute;
	color:#2158ad;
	text-align:center;
	z-index: 1;
	width: calc(100% - 20px);
	padding: 0px 0;
}

@media screen and (max-width: 375px) {
	.two-col .image .overlay {
		padding: 2px 0;
	}
}

@media screen and (max-width: 420px) {
	.two-col .image .overlay {
		padding: 6px 0;
	}
}

@media screen and (min-width: 470px) {
	.two-col .image .overlay {
		padding: 8px 0;
	}
}

@media screen and (min-width: 530px) {
	.two-col .image .overlay {
		padding: 3px 0;
	}
}

@media screen and (min-width: 592px) {
	.two-col .image .overlay {
		padding: 9px 0;
	}
}

@media screen and (min-width: 660px) {
	.two-col .image .overlay {
		padding: 25px 0;
	}
}

@media screen and (min-width: 768px) {
	.two-col .image .overlay {
		padding: 2px 0;
	}
}

@media screen and (min-width: 810px) {
	.two-col .image .overlay {
		padding: 6px 0;
	}
}

@media screen and (min-width: 910px) {
	.two-col .image .overlay {
		padding: 12px 0;
	}
}

@media screen and (min-width: 1030px) {
	.two-col .image .overlay {
		padding: 20px 0;
	}
}

@media screen and (min-width: 1056px) {
	.two-col .image .overlay {
		padding: 29px 0;
	}
}

.two-col .image .overlay .title {
	color:#2158ad;
	font-size:2em;
	text-transform:uppercase;
	font-weight:600;
	margin:0 0 10px 0;
}

@media screen and (max-width: 420px) {
	.two-col .image .overlay .title {
		font-size: 1.15em !important;
	}
}

@media screen and (min-width: 510px) {
	.two-col .image .overlay .title {
		margin:0 0 30px 0;
	}
}
.two-col .image .overlay .subtitle {
	color:#2158ad;
	font-size:1.15em;
	font-weight:500;
}




/*#Testimonials#*/

.testimonials {
	background: #006f62;
    padding: 30px;
	margin: 0 10px 20px 10px;
    color:#FFFFFF;
	text-align:center;
}
.testimonials .headshot {
	
}
.testimonials .headshot img {
	width:100%;
	border-radius:50px;
	max-width:100px;
	margin:0 0 10px 0;
}
.testimonials .name{
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:600;
}
.testimonials .title{
	font-size:0.8em;
}
.testimonials .testimonial{
	text-align:left;
	font-size:1.1em;
	line-height:150%;
}




/*#Latest News#*/

.latest-news {
	margin:0 11px 0 10px;
}
.latest-news .grid_4.image {
	padding:0;
}
.latest-news .image img {
	width:100%;
    height: auto;
}
.latest-news .text {
	padding:30px;
}
.latest-news .text .title {
	color:#2158ad;
	font-size:1.6em;
	font-weight:600;
}
.latest-news .text .headline {
	font-size:0.9em;
	font-weight:600;
	margin:25px 0;
}
.latest-news .text .body {
	font-size:0.8em;
}
.latest-news .text .read-more a {
	background:#40c1ac;
	color:#fff;
	font-size:1.1em;
	padding:10px 25px;
	margin:20px 0 0 0;
	font-weight:600;
	display: inline-block;
}
.latest-news .text .read-more a:hover {
	background:#006f62;
}

.modular-row.spacing-top {
    margin-top: 22px;
   
}
.membership.secondary .modular-row.spacing-top .modular-rtf-block
{
    width:auto;
}

.membership .main-slider .slide .background img {
    opacity:1;
}
.membership .main-slider .slide .background  {
    background:transparent;
}

.column-70 {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding-right: 30px;
}
.column-30 {
    display: flex;
    flex: 0.5;
    flex-direction: column;
    padding-right: 23px;
}
.column-70 .modular-rtf-block  {
    width:100%;
}
.column-30 .modular-rtf-block  {
    width:100%;
}
/*#Spacers & Fixes#*/

.spacer3 {height: 3px;}
.spacer5 {height: 5px;}
.spacer10 {height: 10px;}
.spacer15 {height: 15px;}
.spacer20 {height: 20px;}
.spacer22 {height: 22px;}
.spacer25 {height: 25px;}
.spacer30 {height: 30px;}
.spacer35 {height: 35px;}
.spacer40 {height: 40px;}
.spacer45 {height: 45px;}
.spacer50 {height: 50px;}
.spacer60 {height: 60px;}
.spacer75 {height: 75px;}
.spacer100 {height: 100px;}
.spacer110 {height: 110px;}
.spacer120 {height: 120px;}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    float: none!important;
    width: 0!important;
    height: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.siteContent.menu .mod .modhead h2, .siteContent.menu .mod .modcontent h2 {
    color: #006F62 !important;
}